/*
Theme Name: Ristic Real Estate
Description: Ristic Real Estate using the iproperty sandbox theme 
Template: realestate_universal
Author: iProperty team
*/


@import url("style2.css");

@font-face {
	font-family: TorontoSubwayRegular;
	src: url(fonts/TorontoSubwayRegular.ttf);
}

@font-face {
	font-family: DistTh;
	src: url(fonts/DistTh.ttf);
}

body {
	background: url("../images/background.png");
	font-size: 13px;
	background-repeat: repeat;
	background-color: #ffffff !important;
	min-width: 980px;
	width: 100%;
}

body,
p,
div,
td,
strong,
em,
span,
a {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-transform: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a {
	color: #0C1C5A;
}

a:hover {
	/*opacity: 0.7;	*/
}

a, label {
	cursor: pointer !important;	
}

#page {
	margin: 0 auto;
	width: 960px;
	background: url("../images/listings-bg.png") repeat-y scroll center top transparent;
}

#main {
	background: none !important;
    background-color: #FFFFFF !important;
	padding-top: 15px;
	padding-bottom: 30px;
	width: 960px !important;
}

.box {
	background-color: transparent !important;
}

#slug-home #main {
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-top: 15px;
    width: 960px !important;
}

#slug-home #primary {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#branding {
  height:267px;
  margin-bottom: 0px !important;
  margin-top:0;
  padding:0;
  width:960px !important;
  background: url("../images/header.jpg");
  background-repeat: no-repeat;
}

#branding hgroup {
    float: left;
    height: 125px;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    width: 500px;
}

#branding hgroup h1,
#branding hgroup h2,
header #searchform {
	display: none;
}

#branding #branding-phone {
    color: #999;
    float: right;
    font-size: 24px;
    height: 38px;
    padding-right: 20px;
    padding-top: 69px;
    text-align: right;
    width: 400px;
}

#access {
    background: none repeat scroll 0 0;
	background-color: transparent;
	background-image: url("../images/nav.png");
    height: 42px !important;
    margin: 0;
    width: 958px;
    border: 1px solid #ADADAD;
}

#access div {
	margin: 0
}

#access li {
	height: 42px;
	background-color: transparent;
}

#access li.first {
	margin-left: 40px;
	border-left: none;
}

#access a {
	color: #111111 !important;
	line-height: 32px;
	padding: 5px 19px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

#access .current_page_item > a,
#access .current_page_ancestor > a {
	color: #0C1C5A !important;
}

#access a:hover {
	color: black;
    background-color: #dddddd !important;
}


#access .current_page_item > a:hover,
#access .current_page_ancestor > a:hover {
	color: black !important;
}

#access .last a {
}

#access ul ul {
	top: 42px;
	border-top: 1px solid #ADADAD;
	border-right: 1px solid #ADADAD;
	border-bottom: 1px solid #ADADAD;
	border-left: 1px solid #ADADAD;
	background-color: #dddddd;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
    background-image: url("../images/nav.png");
}

#access ul ul li {
	border-left: none !important;
}

#access li:hover > a,
#access a:focus {
	color: #fff ;
	background-color: #93c0e1;
}

#access ul ul li:hover > a,
#access ul ul a:focus {
	color: #000;
}

#access ul .current-menu-item > a {
	background-color: #dddddd !important;
	color: #666 !important;
}

#access ul ul .current-menu-item > a {
	background-color: transparent !important; 
	color: white !important;
}

#access ul ul a {
	background-color: transparent !important;
	border: none;
	color: #111111 !important;
	margin: 0px;
}

#access ul ul a:hover {
	background-color: #dddddd !important;
	color: white !important;

}

#colophon {
	width: 100%;
}

#site-generator {
	border-top: medium none;
	color: #FFFFFF;
	margin: 0 auto;
	padding: 20px;
	height: 60px;
	width: 920px;
    background: #0c1c5a;
}

#site-generator a {
	color: #ddd;
}

h1 {
	color: #111111;
	font-size: 20px;
	font-weight: bold;
}

h1.entry-title a {
	color: #666;
	font-size: 16px;
}

h2 {
	color: #666666;
	margin-bottom: 10px;
}

#sidebar h2 {
	color: #AAAAAA;
	font-weight: bold;
}

body.single #primary {
	width: 700px !important;	
}

/* BASIC SEARCH */



.top-search div.more_options,
.top-search div.more_options.close {
	margin-right: 0px;
	margin-left: 3px;
}

.buyrent .buy,
.buyrent .rent,
.top-search div.more_options,
.top-search div.more_options.close {
	background: none repeat scroll 0 0 #EEEEEE;
	float: left;
	font-weight: bold;
	color: #3a3a3c !important;
	cursor: pointer;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	text-align: left;
	width: 112px;
}

.buyrent .on {
	background: none repeat scroll 0 0 #0C1C5A !important;
	color: white !important;
}

.buyrent .buy {
	margin-left: 8px;
}

.buyrent .rent {
	margin-right: 15px;
}

.hidden {
	display: none;
}

.basic_search_area .tabs {
	height: 40px;
	line-height: 40px;
}

.basic_search_area ul.tabs li,
.sidebar_search .tabs li a,
.sidebar_search .btnsubmit, .input .btnsubmit {
	background: url(../images/bg_tab.gif) bottom left repeat-x;
	line-height: 40px;
	height: 40px !important;
	text-align: left;
	color: #3a3a3c !important;
	font-weight: normal;
	font-size: 15px;
	text-transform: uppercase;
}

.sidebar_search .btnsubmit, .input .btnsubmit {
	padding-left: 10px
}

solid .sidebar_search label.label {
	color: #888888;
}

.sidebar_search .btnsubmit:hover, .input .btnsubmit:hover {
	background: #0C1C5A !important;
	color: #FFFFFF !important;
}

.basic_search_area ul.tabs li.on,
.sidebar_search .tabs li.on a {
	background: #0C1C5A !important;
	color: #3a3a3c;
}

.basic_search_area .tabs li.on a,
.basic_search_area .tabs li.on span,
.basic_search_area .tabs li a,
.basic_search_area .tabs li span {
	color: #3a3a3c !important;
	font-weight: bold;
	font-size: 15px;
	text-transform: uppercase;
}

.basic_search_area ul.tabs li.buy {
	width: 137px;
	margin-right: 5px;
}

.basic_search_area ul.tabs li.rent {
	width: 137px;
}

form.basic-search select,
select {
	height: 30px;
	background-color: #e4e4e4;
	color: #fff;
	padding: 5px;
	border: none;
}

.form_area .ui-dropdownchecklist {
	color: #fff !important;
	font-weight: normal;
}

.basic-search .ui-dropdownchecklist,
.ui-dropdownchecklist {
	background: none !important;
	background-color: #e4e4e4 !important;
	color: #fff;
	height: 20px;
	margin: 0;
	padding: 5px 5px 5px 0px;
	width: 274px;
	font-weight: normal;
}

.sidebar_search input[type=text],
.ui-dropdownchecklist {
	background-color: #58595B !important;
}

.refine-search .ui-dropdownchecklist {
	height: 25px;
	padding-top: 0;
	width: 205px;
}

form.basic-search .line {
	height: 35px;
}

form.basic-search select.min {
	width: 137px;
	margin: 0;
	font-weight: normal;
}

form.basic-search select.max {
	width: 135px;
	margin-left: 3px;
	font-weight: normal;
}

.basic_search_area .footer p {
	float: right;
}

.basic-search .footer {
	margin-top: 20px;
#margin-top:15px;
}

.basic-search .footer .submit {
	background: url(../images/bg_tab.gif) top left repeat-x;
	line-height: 42px;
	height: 42px;
	width: 127px;
	text-transform: uppercase;
	padding: 0 0 0 10px;
	color: #000;
	font-weight: normal;
	font-size: 15px;
	overflow: hidden;
	text-align: left;
	display: block;
	margin-left: 140px;
}

.featured_property_area .home-selector-box {
	display: none;
}

.featured_property_area .property_image {
	width: 600px;
	height: 320px;
}

.featured_property_area .property_image a {
	width: 600px;
	height: 320px;
}

.featured_property_area .property_image .overlay {
	height: 40px;
	line-height: 40px;
	color: #fff;
	font-size: 15px;
	background: url(images/bg_overlay.png);
	width: 580px;
	position: absolute;
	top: 0;
	padding: 0 10px 0 10px
}

/*PROPERTY ALERT FORM*/



.mp_register select {
	width: 87px;
	margin-right: 7px;
}

.mp_register select.property-category,
.mp_register select.buy_rent {
	width: 192px;
}

.mp_register select.min,
.mp_register select.max {
	margin-bottom: 7px;
}

.mp_register .ui-dropdownchecklist {
	width: 187px;
}

/* HOMEPAGE */


#slug-home #content {
	padding: 0;
}

/* result listing slider */


.top-search {
	margin: 0 auto;
	width: 840px;
}

.top-search-inner {
	height: 30px;
	width: 100%;
}

.top-search .search-buy,
.top-search .search-rent {
	float: left;
}

span.ui-dropdownchecklist-text,
.ui-dropdownchecklist-item {
	font-weight: bold;
}

.top-search .ui-dropdownchecklist-dropcontainer {
	border: 0px;
	color: #3a3a3c;
	background: #e4e4e4;
}

.top-search label.ui-dropdownchecklist-text {
	color: #3a3a3c;
}

.top-search .ui-dropdownchecklist-dropcontainer {
	padding-bottom: 5px;
}

.top-search span.ui-dropdownchecklist {
	float: left;
	margin: 0 7px;
	background: url("../images/bg_ui-dropdrown-checklist.jpg") no-repeat scroll right top #FFFFFF;
	border: none;
	color: #3a3a3c;
	height: 20px;
	width: 118px;
 #z-index:9999;
 	cursor: pointer;
}

.top-search select {
	width: 128px;
	color: #3a3a3c;
	font-weight: bold;
	font-size: 12px;
	line-height: 11px;
	padding: 7px;
 	cursor: pointer;
}

.top-search select.min,
.top-search select.max {
	margin-right: 7px;
}

.top-search div.update_result {
	background: url(../images/bg_refinesearch.png) center bottom no-repeat transparent;
	color: #3a3a3c;
	cursor: pointer;
	float: left;
	font-weight: bold;
	height: 38px;
	line-height: 32px;
	margin-left: 7px;
	text-align: center;
	white-space: nowrap;
	width: 128px;
}

.top-search .options-area {
	display: none;
	height: 16px;
	margin-left: -20px;
	margin-top: -40px;
	padding: 50px 20px 10px 28px;
	width: 835px;
}

.toolbar-buttons {
	float: right;
}

.toolbar-buttons a {
	background: url("../images/bg_button_small.jpg") repeat-x scroll left bottom transparent;
	width: 89px;
	border: 1px solid #E4E4E4;
	color: #3a3a3c;
	cursor: pointer;
	display: block;
	float: left;
	font-weight: bold;
	height: 22px;
	line-height: 20px;
	margin-right: 5px;
	margin-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 0 #FFFFFF;
}

.toolbar-buttons a.create-account {
	margin-right: 7px;
}

select.property-types {
	margin-right: 10px;
}

#slide-container {
	width: 960px;
	/*margin:0 auto;*/margin: 15px 0 0;
	position: relative;
	z-index: 0;
}

#slide-example {
	width: 960px;
	height: 325px;
	position: relative;
}

#slides {
	position: absolute;
	z-index: 100;
}

.slides_container {
	width: 840px;
	height: 440px;
	position: relative;/*display:none;*/
}

#slides .property-slides {
	width: 860px;
	height: 431px;
	display: block;
	margin-left: -7px;
}

#slides .slide-next,
#slides .slide-prev {
	position: absolute;
	top: 200px;
	left: -127px;
	width: 53px;
	height: 53px;
	display: block;
	z-index: 101;
}

#slides .slide-next:hover,
#slides .slide-prev:hover {
	opacity: 0.7;
}

#slides .slide-next {
	left: 840px;
}

.slide-pagination {
	margin: 26px auto 0;
	width: 100px;
	display: none;
}

.slide-pagination li {
	float: left;
	margin: 0 1px;
	list-style: none;
}

.slide-pagination li a {
	display: block;
	width: 12px;
	height: 0;
	padding-top: 12px;
	background-image: url(../images/slide/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
}

.slide-pagination li.current a {
	background-position: 0 -12px;
}

.property-slide {
	float: left;
	margin: 10px;
}

.property-slide,
.property-image {
	width: 265px;
	height: 200px;
	overflow: hidden;
}

.property-image {
	background-color: #828182
}

.property-caption {
	background-color: rgba(0,0,0,0.55);
	color: #D1D3C9;
	font-weight: bold;
	line-height: 35px;
	margin-top: -35px;
	padding: 0 15px;
	position: relative;
	text-align: left;
	width: 235px;
}

.property-caption .price {
	color: #fff;
	font-weight: bold;
	float: right
}

.property-slide1,
.property-slide4 {
	left: 15px;
}

.property-slide1,
.property-slide2,
.property-slide3 {
	top: 15px;
}

.property-slide2,
.property-slide5 {
	left: 295px
}

.property-slide3,
.property-slide6 {
	left: 575px;
}

.property-slide4,
.property-slide5,
.property-slide6 {
	top: 230px;
}

.listing-result .property-details {
	-webkit-box-shadow: 0px 0px 30px 0px #888;
	box-shadow: 0px 0px 30px 0px #888;
	background-color: white;
	padding: 15px !important;
	width: 265px;
	height: 205px;
	z-index: 999;
	position: absolute;
	border: none;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}

.listing-result .property-details .image-filling {
	width: 265px;
	height: 200px;
	overflow: hidden;
	margin-bottom: 15px;
}

.listing-result .property-details .details {
	cursor: hand;
	cursor: pointer;
	height: 165px;
	position: relative;
	top: -215px;
	background: rgba(255,255,255,0.70);
}

.listing-result .property-details .heading {
	float: left;
	font-size: 12px !important;
	line-height: 16px;
	text-transform: uppercase !important;
	padding: 5px 10px 0;
	width: 190px;
}

.listing-result .property-details .icons {
	float: left;
	width: 55px;
	padding-top: 10px;
}

.listing-result .property-details .bed,
.listing-result .property-details .bath,
.listing-result .property-details .car {
	height: 40px;
	line-height: 1.5em;
	padding-left: 30px;
	font-weight: bold;
	font-size: 1.1em;
}

.listing-result .property-details .bed {
	background: url(../images/PD-Bedrooms_1.png) left top no-repeat;
}

.listing-result .property-details .bath {
	background: url(../images/PD-Bathrooms_1.png) left top no-repeat;
}

.listing-result .property-details .car {
	background: url(../images/PD-Garages_1.png) left top no-repeat;
}

.listing-result .property-details .address {
	color: #0C1C5A;
	font-size: 16px;
	font-weight: normal;
	line-height: 18px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.listing-result {
	width: 960px;
    height: 355px;
}

.listing-result .listing-result-total {
	width: 709px;
	margin: 0px auto;
	color: #666;
	text-align: center;
}

.result-loading {
	display: none;
	width: 100%;
	height: 420px;
	text-align: center;
	background: #f0f0f0;
	opacity: 0.7;
	filter: alpha(opacity=70);
	z-index: 2000;
	position: relative;
	left: 0;
	top: -485px;
	padding-top: 80px;
}

.content-part {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    display: block;
    float: none;
    margin: auto !important;
    padding: 20px 10px;
    width: 890px;
}

.content-part h1 {
	color: #666;
	font-size: 18px;
}

#section-search-results .content-part {
	width: 285px;
	margin-top: 50px;
}

.content-part h2 {
	margin-bottom: 15px
}

.btn_big {
	height: 77px;
	background: #ddd;
	border: 0px;
	padding: 0 18px 0 18px;
}

.btn_big span {
	display: block;
	font-weight: bold;
	line-height: 77px;
	background: url(../images/bg_home_btn.png) right center no-repeat;
	width: 210px;
	color: #454648;
	text-shadow: 0px 1px 1px #fff;
	font-size: 18px;
}

.btn_big span img {
	vertical-align: middle;	
}

.btn_big {
	display: block;
	text-decoration: none;
}

.content-part .btn_big {
	width: 225px;
	margin-top: 13px;
}

#section-search-results .content-part .btn_big {
	float: right;
}

.btn_big h2 {
	color: #002d62;
	text-shadow: 0px 1px 0px #FFFFFF;
	margin: 0
}

.btn_big h3 {
	color: #828182;
	text-shadow: 0px 1px 0px #FFFFFF;
	margin-top: 12px;
	line-height: 14px !important;
	font-weight: bold !important;
}

a.btn_big:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

/* LATEST LISTINGS */


#latest_listing_block .property-summary {
	line-height: 16px;
	padding-top: 5px;
	width: auto;
}

#latest_listing_block .locality {
	font-weight: bold;
}

#latest_listing_block .result.even {
	background-color: #e6e6e6;
}

#latest_listing_block .result {
	height: 46px;
	overflow: hidden;
	background: #eee;
	padding-right: 10px;
	width: 262px;
}

#latest_listing_block .view_more {
	display: none;
}

/* FEATURED STAFF */


#staff_profile_block .no-emp-photo {
	width: 150px;
}

img.agent-photo {
	width: 215px;
}

#staff_profile_block .col2 {
	float: none;
	width: 143px !important;
}

#staff_profile_block .col1 {
	float: right;
	margin-right: 0;
	width: 142px;
	overflow: hidden
}

#staff_profile_block .agent-name {
	color: #000;
	font-weight: bold;
	margin-bottom: 0px;
}

#staff_profile_block .agent-role {
	color: #ff0000
}

#staff_profile_block .col2 .detail {
	height: 22px;
	overflow: hidden;
}

#staff_profile_block .col2 .detail label {
	color: #000;
	font-weight: normal;
	float: left;
	width: 43px;
}

#staff_profile_block .col2 .detail.email label {
	visibility: hidden;
}

#staff_profile_block .view_more .btn {
	text-decoration: none !important;
	background: url(../images/bg_tab.gif) bottom left repeat-x;
	line-height: 42px;
	height: 42px;
	width: 131px;
	text-transform: uppercase;
	padding: 0 0 0 10px;
	color: #000;
	font-weight: normal;
	font-size: 15px;
	overflow: hidden;
	text-align: left;
	display: block;
	float: left;
}

#staff_profile_block .view_more .viewstaff {
	margin-right: 3px;
}

/*RESULTS, AUCTION & OFI PAGES */


#sidebar {
	width: 215px !important;
    margin-right: 10px !important;
}

.sidebar_search_wrapper {
	border-top: 1px solid #fff;
	margin-left: 0;
	padding: 0px 0 36px;
	width: 210px;
}

.pagination-wrapper {
	background: none;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	margin-bottom: 5px;
	padding: 2px 15px 3px 15px;
	height: 33px;
}

.total_text {
	font-weight: bold;
	height: 35px;
	line-height: 35px;
	padding: 0;
}

.sidebar_search .tabs li a {
	text-decoration: none;
	width: 95px !important;
	padding-left: 10px !important;
}

.sidebar_search .surrounding {
	width: 210px;
	border-bottom: 1px solid #fff;
	margin-top: -10px;
	padding-bottom: 5px;
}

.property-summary p.address {
	margin-bottom: 8px;
	line-height: 14px;
	margin-top: -2px;
}

p.description {
	line-height: 1.2 !important;
	margin-bottom: 8px;
	height: 67px;
}

.result h2 a {
	color: #0C1C5A !important;
	font-size: 18px !important;
	line-height: 24px !important;
}

.result h2 {
	line-height: 24px !important;
}

#content.search-result {
	width: 670px !important;
}

 #container {
	width: 670px !important;
}

.tpl_results .result,
.result {
	width: auto;
	padding: 15px 0 0 !important;
	border-bottom: 1px solid #fff;
	height: 170px;
}

.result .property-summary,
.result .property-summary {
	float: left;
	width: 455px;
}

.result .thumbnail,
.result .thumbnail,
.result .thumbnail,
.result .thumbnail {
	border: 0px;
	width: 200px;
	height: 150px !important;
    margin: 0 10px 15px 0;
}

.column2 .btnshow a,
.result .property-buttons a,
.result .property-buttons a,
.result .property-buttons a,
.result .property-buttons a {
	margin-right: 1px;
	color: #fff !important;
	display: block;
	float: left;
	text-transform: uppercase;
	font-size: 11px;
	height: 30px;
	font-weight: normal !important;
	line-height: 30px;
	margin-bottom: 2px;
	padding: 0 0 0 10px;
	text-decoration: none;
	width: 138px;
	background-color: #ed1b2e !important;
	border-right: 1px solid #FF4149;
}

.column2 .btnshow a {
	padding: 0px 5px !important;
	width: 93px !important;
	margin-right: 0px !important;
	border-right: 1px solid #FF4149;
	background-color: #ed1b2e;
}

.column2 .btnshow a.last {
	margin-right: 0px !important;
	width: 94px !important;
}

.column2 .btnshow a:hover,
.column2 .btnshow a.on,
.property-buttons a:hover {
	background-color: #ff4149 !important;
}

.resultbed,
.resultbath,
.resultcar,
.resultpool,
.resultfill {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	margin: 0 1px 0 0;
    text-align: right;
	padding-right: 5px;
	width: 15px;

	background-color: #0C1C5A !important;
	background-repeat: no-repeat !important;
	background-position: 4px 4px !important;
}

.resultcar {
	background-image: url(../images/garages.png);
}

.resultbed {
	background-image: url(../images/bedrooms.png);
}

.resultbath {
	background-image: url(../images/bathrooms.png);
}

.resultpool {
	background-image: url(../images/Pool_1.png);
}

.resultfill {
	width: 50px;
}

.tpl_results .result .price,
.tpl_favourite-properties .result .price,
.tpl_inspections .result .price,
.tpl_auctions .result .price {
	color: black !important;
	font-size: 18px;
}

/*PROPERTY DETAILS*/



body.tpl_details .column1 {
	width: 480px !important;
	margin-right: 0px !important;
}

body.tpl_details .column2 {
	width: 420px !important;
}

body.tpl_details .column1 .btnshow {
	height: 30px !important;
	margin-top: 20px !important;
}

body.tpl_details .column1 .map_wrapper {
	background-color: transparent !important;
	padding: 0px !important;
}

body.tpl_details .column1 #google_map {
	width: 460px !important
}

.galleria-image {
	border: 1px solid #000;
}

body.tpl_details h1 {
	color: #AAAAAA;
	font-weight: bold;
}

body.tpl_details .column1 .btnshow a {
	background-color: /*#000*/ #d5030c;
	border-right: 1px solid #ff4149;
	margin-right: 0px;
	color: #FFFFFF !important;
	display: block;
	float: left;
	font-weight: normal !important;
	text-transform: uppercase;
	font-size: 11px;
	height: 30px;
	line-height: 30px;
	margin-bottom: 0px;
	padding: 0 0 0 10px;
	text-decoration: none;
	width: 137px;
}

body.tpl_details .column1 .btnshow a.on,
body.tpl_details .column1 .btnshow a:hover,
body.tpl_details .column2 .btnshow a.disabled {
	background: #ff4149 !important;
}

.property_details_brochure .print_buttons a {
	background-color: /*#000*/ #ff4149;
	border: none;
	border-right: 1px solid #FFFFFF;
	color: #FFFFFF !important;
	display: block;
	font-size: 11px;
	font-weight: normal;
	height: 30px;
	line-height: 30px;
	margin-bottom: 2px;
	padding: 0 10px 0 10px;
	text-decoration: none;
	text-transform: uppercase;
}

.property_details_brochure .brochure-header {
	background-color: #0C1C5A;
	border-bottom: 5px solid #004890;
	width: 100%;
	height: auto !important;
}

.property_details_brochure .brochure-name {
	display: none;
}

.property_nav_return a {
	text-transform: capitalize !important;
}

/*DETAILS - SELLING AGENT BOX*/


.agentdetails {
	background: #fff;
	width: 398px;
	padding: 10px;
	border: 1px solid #fff;
	margin-bottom: 10px;
}

.acol1 {
	float: left;
	width: 160px;
}

.acol2 {
	width: 220px;
	float: right;
}

.acol2 label {
	font-weight: bold;
	width: 20px;
	display: block;
	float: left;
}

.acol2 .tools {
	width: 100px;
}

.acol2 .tools a.button {
	width: 100px;
	display: block;
	margin-top: 5px;
	text-decoration: underline;
}

h1.profile a {
	color: #0C1C5A;
}

.no-emp-photo {
	height: 200px;
	width: 165px;
}

div.team-member {
	cursor: pointer;
	height: 210px;
	overflow: hidden;
	width: 215px;
}

.agentname {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 5px;
	color: #0C1C5A;
}

.property_nav_return {
	margin-top: 7px;
}

.property-content h2.heading {
	font-size: 18px;
	margin-bottom: 10px;
}

h3.property_heading {
	color: #0C1C5A;
	font-size: 22px;
	font-weight: bold;
	line-height: 20px;
	margin: 20px 0 10px;
}

.property_desc {
	margin: 10px 0px;
}

.property-content .iconsprice {
	border: 1px solid #fff;
	width: 398px;
	padding: 10px;
	margin-bottom: 2px;
	background: #fff !important;
}

.property-content div.price {
	float: right;
}

.property-content .price h3 {
	color: #333333 !important;
	font-size: 22px;
	font-weight: bold;
}

/*PRINT STUFF*/



.property_details_brochure .brochure-header {
	background-color: transparent;
	border-bottom: 5px solid #000 !important;
	width: 100%;
	height: auto !important;
}

.property_details_brochure #content {
	padding: 0px;
}

#main.property_details_brochure {
	margin-top: 0px !important;
	background: none !important;
	width: 700px !important;
	margin-left: 0px;
	padding-left: 0px;
	text-align: left;
}

.print_buttons a {
	line-height: 30px !important;
}

.property_details_brochure .property_details_col2 {
	width: 272px !important;
	float: right !important;
}

.property_details_brochure .property_details_col1 {
	padding-right: 10px;
	width: 400px !important;
}

/*CONTENT STUFF*/



.entry-content,
.entry-summary {
	margin-bottom: 10px;
	padding: 0;
}

.widget-area {
	border-left: 1px solid #AAAAAA;
}

body.single #secondary {
	width: 180px !important;	
}

/*FOOTER STICK TO BOTTOM*/


* {
	margin: 0;
}

html,
body {
	height: 100%;
}

.outer-wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -170px;
	background: #f2f2f2 url("../images/background.png");
	background-repeat: repeat;
	background-position: center top;
}

#colophon,
.push_footer {
	height: 170px;
}

/**/


.tpl_inspections .result .thumbnail {
	border: 1px solid #30383A;
	height: 147px !important;
	width: 198px;
}

.tpl_inspections .result .property-summary,
.tpl_auctions .result .property-summary {
	width: 685px;
}

.tpl_inspections .search_result .result .thumbnail a {
	color: #0C1C5A;
}
/*Google Translate*/
.google-trans {
	float: right;
	margin-left: 766px;
	padding: 0;
	position: absolute;
	top: 4px;
}
#main { min-height: 350px; }



#name-and-slogan {
    width: 100%;
    border-bottom: 2px solid #BF0E1F;
    margin-bottom: 30px;
    display: block;
    background-color: transparent !important;
    padding-top: 30px;
    float: left;
}

#site-name span, #site-name a {
    text-decoration: none;
    font-family: serif !important;
}

#site-slogan {

}

#site-name, #site-slogan {
    float: left !important;
}

#site-name a:link, #site-name a:visited {
    font-family: serif !important;
    font-size: 30px !important;
    color: #0C1C5A !important;
}



#site-slogan {
    padding: 13px 0 10px 15px !important;
    color: #444 !important;
    font-size: 14px !important;
}

#phone-numbers {
    padding: 13px 0 0 15px !important;
    font-weight: 500;
    float: right !important;
    color: #0C1C5A !important;
    font-size: 17px !important;
}

#phone-numbers .phone {
margin-right: 15px !important;
}
